.main-menu .main-menu-header {
	padding: 16px 0 54.5px;
	background-image: url("https://recopila.site/estoycontigo/assets/images/user-bg.jpg");
	background-size: cover;
	text-align: center;
	position: relative;
}

.main-menu .main-menu-header img {
	position: relative;
	width: 60px;
}

.img-radius {
	border-radius: 50%;
}

.main-menu .main-menu-header .user-details {
	display: block;
	margin-top: 10px;
	position: relative;
}

.main-menu .main-menu-header .user-details #more-details {
	cursor: pointer;
}

.main-menu .main-menu-header .user-details span {
	color: #fff;
	display: block;
	font-size: 14px;
	text-transform: capitalize;
}

.main-menu .main-menu-header .user-details span i {
	font-size: 10px;
	margin-left: 10px;
}

.main-menu .main-menu-header:before {
	content: "";
	background: rgb(0 150 136 / 48%);
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
}

.pcoded .mCSB_container_wrapper>.mCSB_container {
	padding-right: 0;
}

.pcoded .mCSB_scrollTools {
	width: 10px;
}

.pcoded .mCSB_scrollTools .mCSB_draggerRail {
	background-color: transparent;
	width: 10px;
}

.pcoded .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
	background-color: rgba(55, 71, 79, 0);
}

.pcoded .mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar,
.pcoded .mCSB_scrollTools .mCSB_dragger:active .mCSB_dragger_bar {
	background-color: rgba(55, 71, 79, 0.5);
}

.pcoded #styleSelector:hover .mCSB_dragger_bar,
.pcoded .main-menu:hover .mCSB_dragger_bar {
	background-color: rgba(55, 71, 79, 0.2);
}

.scroll-container {
	overflow-x: hidden;
}

#main-chat .page-error i,
.full-calender .page-error i {
	font-size: 35px;
	border-radius: 6px;
	padding: 6px 9px;
}


.paciente:before  {
	background: rgb(103 58 183 / 45%) !important;
  } 
 

.imgagenPerfil{
    width: 85px !important;
    height: 85px !important;
}

.main-menu-header {
    padding: 15px 0 30.5px!important;
}